<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Some Website</title>

  </head>
  <body>
    {{> header}}
    <p>{{screamIt welcomeMessage}}</p>
    <p>{{> loginForm}}</p>
    <p>{{> footer}}</p>
  </body>
</html>
